10S Lusgo 2022 Issues - Bug #3219

Log out the user>Go to NYHETER screen( tap back button after log out)> tap profile of user> app
crashes.

07/14/2022 03:01 PM - Shubham J

Status: Closed Start date: 07/14/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2022 03:21 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 07/15/2022 11:54 AM - Shubham J

- Status changed from Resolved to Closed
